Topic: php-bcmath-5.3.10-2.el6.remi.x86_64 needed

Hello,
I'm stuck with a configuration that I can't upgrade. Can you please upload the following file?


- that you have read and understood this disclaimer
Yes, I understand and agree

- distribution used (Fedora / Red Hat / CentOS, ...)
CentOS 6.2

- architecture used (i386, i686 or x86_64)
x86_64

- exact package name, version, release needed
php-bcmath-5.3.10-2.el6.remi.x86_64


thank you very much!

Re: php-bcmath-5.3.10-2.el6.remi.x86_64 needed

Temporarily uploaded in TEMP folder.


Please consider using the "thanks" button on the top right corner to support my work and allow such request in the future.

Remi.

Laptop:  Fedora 40 + rpmfusion + remi (SCL only)
x86_64 builder: Fedora 39 + rpmfusion + remi-test
aarch64 builder: RHEL 9 with EPEL
Hosting Server: AlmaLinux 8 with EPEL, rpmfusion, remi

Re: php-bcmath-5.3.10-2.el6.remi.x86_64 needed

Thank you Remi!